{
  "verseBefore": "Yôôch muuyq kơy yaak kalh paraat tơơk kuk phơu dang đaji apal xaay kôt ji taweek pôôt tahlii, đnooy: \\q\n“Tyauq kach neq, theng kôt Ba-by-lôôn \\qq2\nhno biq taweek kalh pôôt, \\q2\nji hno paq măn jah 'yo hloq đnooyq,\n\\q",
  "verseAfter": "Yôôch muuyq kơy yaak paraat kalh tơơk kuk phơu dang đaji apal xaay kôt ji taweek pôôt tahlii, đnooy: \\q\n“Tyauq kach neq, theng kôt Ba-by-lôôn \\qq2\nhno biq taweek kalh pôôt, \\q2\nji hno paq măn jah 'yo hloq đnooyq,\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 21,
  "modifiedTimestamp": "2023-10-10T03:54:43.851Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
